.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c16011.component_ContentDisplay_Content {
 } #c16011 {display: none;} #c16017.component_ContentDisplay_Content {
 } #c16022.component_ContentDisplay_Content {
 } #c16029.component_ContentDisplay_Content {
 } #c16031.component_ContentDisplay_Content {
 } #c16049.component_ContentDisplay_Content {
 } .component_Layout_OurWorkJavascript {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c16012.component_Layout_OurWorkJavascript {
padding: 0;  } .box_head {
background: #CBD9E4;
padding: 5px 16px;
}
.box_head h5 {
font-size: 25px;
color: #234D5F;
font-weight: normal;
margin:0;
padding:0;
}
.box {
background: #E1E9F0;
}
.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; margin: 0 0 0 0; padding: 0;  } #c16013.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16013 {clear: both;float: none;} #c16014.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c16015.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c16016.component_Layout_Box {
border-bottom: solid 3px #fff;
margin-left: 35px;
padding: 0px;  } #c16023.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16024.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16038.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16045.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px;  } #c16045 > .box {
background: none !important;
margin-top: 10px;
}
#c16045 .component_Layout_Box {
width: 31%;
min-width: 300px;
}
#c16045 .component_Layout_Box .box {
background: none !important;
}
#c16045 .our_work > img {
width: 300px !important;
}
#c16047.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16047 {
clear: both;
float: none!important;
width:100%!important;
} #c16048.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c16048 {
float: left;
} #c16051.component_Layout_Box {
border-bottom: solid 3px #fff;
margin-left: 35px;
padding: 0px;  } #c16051 {
float: left;
margin-left: 34px;
} #c16052.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0px;  } #c16052 {
float: right;
} #c16053.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16054.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16055.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } #c16096.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px;  } #c16096 > .box {
background: none !important;
margin-top: 10px;
}
#c9969, #c9970, #c9971 {
width: 31%;
min-width: 300px;
}
#c9969 > .box, #c9970 > .box, #c9971 > .box {
background: none !important;
}
#c9969 .our_work > img, #c9970 .our_work > img, #c9971 .our_work > img {
width: 300px !important;
}
#c9969 {
float: left;
}
#c9970 {
float: left;
margin-left: 34px;
}
#c9971 {
float: right;
} #c16107.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; padding: 0px; height:0px; } .component_Layout_OurWork div.our_work {
width: 304px;
padding: 0;
box-shadow: 0 0 3px 3px rgba( 0, 0, 0, 0.2);
margin: 0 0 30px;
}
.component_Layout_OurWork h4,
.component_Layout_OurWork h4 a
{
margin-top: 13px;
text-decoration: none;
color: #135978;
margin: 10px 0 0px 10px;
}
.component_Layout_OurWork .description
{
padding: 0 10px 15px;
}
.component_Layout_OurWork .description,
.component_Layout_OurWork .description p,
.component_Layout_OurWork .description td,
.component_Layout_OurWork .description div,
.component_Layout_OurWork .description a
{
color: #8C8C8C !important;
font: 12px verdana;
}
.component_Layout_OurWork
{
padding: 0;
}
#lightwindow_overlay {
display: none;
visibility: hidden;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100px;
z-index: 500;
}
#lightwindow {
display: none;
visibility: hidden;
position: absolute;
z-index: 999;
line-height: 0px;
}
#lightwindow_container {
display: none;
visibility: hidden;
position: absolute;
padding: 0 0 0 0;
margin: 0 0 0 0;
}
* html #lightwindow_container {
overflow: hidden;
}
#lightwindow_contents {
overflow: hidden;
z-index: 0;
position: relative;
border: 10px solid #ffffff;
background-color: #ffffff;
}	#lightwindow_loading {
height: 100%;
width: 100%;
top: 0px;
left: 0px;
z-index: 9999;
position: absolute;
background-color: #f0f0f0;
padding: 10px;
}
#lightwindow_loading_shim { display: none;
left: 0px; position: absolute; top: 0px;
width: 100%; height: 100%;
}
#lightwindow_loading span {
font-size: 12px;
line-height: 32px;
color: #444444;
float: left;
padding: 0 10px 0 0;
}
#lightwindow_loading span a,
#lightwindow_loading span a:link, #lightwindow_loading span a:visited {
color: #09F;
text-decoration: none;
cursor: pointer;
}
#lightwindow_loading span a:hover,
#lightwindow_loading span a:active {
text-decoration: underline;
}
#lightwindow_loading img {
float: left;
margin: 0 10px 0 0;
}
#lightwindow_navigation {
position: absolute;
top: 0px;
left: 0px;
display: none;
}
#lightwindow_navigation_shim { display: none;
left: 0px; position: absolute; top: 0px;
width: 100%; height: 100%;
}
#lightwindow_navigation a,
#lightwindow_navigation a:link,
#lightwindow_navigation a:visited,
#lightwindow_navigation a:hover,
#lightwindow_navigation a:active { outline: none;
}
#lightwindow_previous, #lightwindow_next {
width: 49%;
height: 100%;
background: transparent url(/site/zeald-redesign/images/OurWorkImages/blank.gif) no-repeat; display: block;
}
#lightwindow_previous { float: left;
left: 0px;
}
#lightwindow_next { float: right;
right: 0px;
}
#lightwindow_previous:hover, #lightwindow_previous:active { background: url(/site/zeald-redesign/images/OurWorkImages/prevlabel.gif) left 15% no-repeat; }
#lightwindow_next:hover, #lightwindow_next:active { background: url(/site/zeald-redesign/images/OurWorkImages/nextlabel.gif) right 15% no-repeat; }
#lightwindow_previous_title,
#lightwindow_next_title {
display: none;
}
#lightwindow_galleries {
width: 100%;
position: absolute;
z-index: 50; display: none;
overflow: hidden;
margin: 0 0 0 10px;
bottom: 0px;
left: 0px;
}
#lightwindow_galleries_tab_container {
width: 100%;
height: 0px;
overflow: hidden;
}
a#lightwindow_galleries_tab,	a:link#lightwindow_galleries_tab,
a:visited#lightwindow_galleries_tab {
display: block;
height: 20px;
width: 77px;
float: right;
line-height: 22px;
color: #ffffff;
text-decoration: none;
font-weight: bold;
cursor: pointer;
font-size: 11px;
color: #ffffbe;
background: url(/site/zeald-redesign/images/OurWorkImages/black-70.png) repeat 0 0 transparent;
}
* html a#lightwindow_galleries_tab,	* html a:link#lightwindow_galleries_tab,
* html a:visited#lightwindow_galleries_tab {	background: none;
background-color: #000000;
opacity: .70;
filter: alpha(opacity=70);
}
a:hover#lightwindow_galleries_tab,
a:active#lightwindow_galleries_tab {
color: #ffffbe;
}
#lightwindow_galleries_tab_span {
display: block;
height: 20px;
width: 63px;
padding: 0 7px 0 7px;
}
#lightwindow_galleries_tab .up	{
background: url(/site/zeald-redesign/images/OurWorkImages/arrow-up.gif) no-repeat 60px 5px transparent;
}
#lightwindow_galleries_tab .down {
background: url(/site/zeald-redesign/images/OurWorkImages/arrow-down.gif) no-repeat 60px 6px transparent;
}
#lightwindow_galleries_list {
background: url(/site/zeald-redesign/images/OurWorkImages/black-70.png) repeat 0 0 transparent;
overflow: hidden;
height: 0px;
}
* html #lightwindow_galleries_list {
background: none;
background-color: #000000;
opacity: .70;
filter: alpha(opacity=70);
}	.lightwindow_galleries_list {
width: 200px;
float: left;
margin: 0 0 10px 0;
padding: 10px;
}
.lightwindow_galleries_list h1 {	color: #09F;
text-decoration: none;
font-weight: bold;
cursor: pointer;
padding: 10px 0 5px 0;
font-size: 16px;
}
.lightwindow_galleries_list li {
margin: 5px 0 5px 0;
list-style-type: none;
}
.lightwindow_galleries_list a, .lightwindow_galleries_list a:link, .lightwindow_galleries_list a:visited {
display: block;
line-height: 22px;
color: #ffffff;
text-decoration: none;
font-weight: bold;
cursor: pointer;
padding: 0 0 0 10px;
font-size: 11px;
}
.lightwindow_galleries_list a:hover, .lightwindow_galleries_list a:active {
background: #000000;
color: #ffffbe;
border-left: 3px solid #ffffbe;
padding: 0 0 0 7px;
}
#lightwindow_data {
position: absolute;
}
#lightwindow_data_slide {
position: relative;
}
#lightwindow_data_slide_inner {
background-color: #ffffff;
padding: 0 10px 10px 10px;
}
#lightwindow_data_caption {
padding: 10px 0 0 0;
color: #666666;
line-height: 25px;
background-color: #ffffff;
clear: both;
}
#lightwindow_data_details {
background-color: #f0f0f0;
padding: 0 10px 0 10px;
height: 20px;
}
#lightwindow_data_author_container {
width: 40%;
text-align: right;
color: #666666;
font-style: italic;
font-size: 10px;
line-height: 20px;
float: right;
overflow: hidden;
}
#lightwindow_data_gallery_container {
font-size: 10px;
width: 40%;
text-align: left;
color: #666666;
line-height: 20px;
float: left;
overflow: hidden;
}
#lightwindow_title_bar {
height: 25px;
overflow: hidden;	}
#lightwindow_title_bar_title {
color: #ffffbe;
font-size: 14px;
line-height: 25px;
text-align: left;
float: left;
}
a#lightwindow_title_bar_close_link,	a:link#lightwindow_title_bar_close_link,
a:visited#lightwindow_title_bar_close_link {
float: right;
text-align: right;	cursor: pointer;
color: #ffffbe;
line-height: 25px;
padding: 0;
margin: 0;
}
a:hover#lightwindow_title_bar_close_link,
a:active#lightwindow_title_bar_close_link {
color: #ffffff;
}
#lightwindow p {
color: #000000;
padding-right: 10px;
}
.component_Layout_OurWork {
margin: 0px; margin: 0px; padding: 8px 11px;  } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16018.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16019.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16020.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16021.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16025.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16026.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16027.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16028.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16030.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16032.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16033.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16034.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16035.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16036.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16037.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16039.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16040.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16041.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16042.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16043.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16044.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16050.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16056.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16057.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16058.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16059.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16060.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16061.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16062.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16063.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16064.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16065.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16066.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16067.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16068.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16069.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16070.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16071.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16072.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16073.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16074.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16075.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16076.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16077.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16078.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16079.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16080.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16081.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16082.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16083.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16084.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16085.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16086.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16087.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16088.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16089.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16090.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16091.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16092.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16093.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16094.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16097.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16098.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16099.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16100.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16101.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16102.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16103.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16104.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16105.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16106.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16108.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16109.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} #c16110.component_Layout_OurWork {
 } .component_Layout_OurWork div.our_work{width:100%!important;max-width:408px;} .component_Layout_Cache {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c16095.component_Layout_Cache {
margin: 0px; padding: 0px;  } 
